DRM_EDID_DUPLICATE(9)

NAME
drm_edid_duplicate - duplicate an EDID and the extensions

SYNOPSIS

struct edid * drm_edid_duplicate(const struct edid * edid);

ARGUMENTS

edid
    EDID to duplicate

RETURN

Pointer to duplicated EDID or NULL on allocation failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT